Bug 1281399 - [Docs] [Installation] vlan parameter is incorrect in guide
[Docs] [Installation] vlan parameter is incorrect in guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.1
Assigned To: Dayle Parker
Julie
docs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 07:35 EST by cshao
Modified: 2016-02-10 13:57 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-25 06:10:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2015-11-16 08:44:14 EST
Assigning to Dayle for review.
Comment 4 Andrew Dahms 2015-11-25 06:10:55 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.